Results 1 to 2 of 2

Thread: Ruby and Lich

  1. #1

    Default Ruby and Lich

    Hi everyone. Sorry for bringing up old problems. Been searching the board for answers but haven't found the right solution for me.

    I've tried installing Lich with Ruby 2.0 and I get to the install sqlite3 part. I click ok, and nothing happens. All the fixes I've tried are unsuccessful.

    I even tried a newer version of Ruby which gives me the cannot find gem.cmd and gem.bat in my bin. Again, none of the board fixes have worked.

    Running Windows 8 if that helps.

    Any advice would be greatly appreciated!

  2. #2

    Default

    Nevermind, used the windows 10 installer and an older version of Lich to get it to work.
    Thanks all!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •